p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/gemini_generated_image_j1abovj1abovj1ab2.png');
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-left:250px;width:1250px;height:3000px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:110px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img23 {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:258px;height:94px;z-index:3;min-width:258px;}
#Img23Inner {position: absolute;width:258px;height:94px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 631px;height:36px;}.SimpleMenu1 li.level0 {height:35px; min-height:20px; width:123px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 125px;}.SimpleMenu1 li.level0:last-child {width: 125px;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:640px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_INTRO {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:6;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#SECTION_INTROAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#SECTION_INTRONoAlpha {position:relative;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:7;}
#Panel_L1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:320px;z-index:8;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel_L1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel_L1NoAlpha {position:relative;}
#Panel9 {display:block;overflow:hidden;position:absolute;left:262px;top:15px;width:230px;height:328px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel9Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel9NoAlpha {position:relative;}
#Img12 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:216px;z-index:10;min-width:152px;}
#Img12Inner {position: absolute;width:148px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:18px;top:14px;width:196px;height:36px;z-index:11;}
#Img13 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:12;min-width:30px;}
#Img13Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:13;}
#Img11 {display:block;overflow:hidden;position:absolute;left:158px;top:281px;width:30px;height:30px;z-index:14;min-width:30px;}
#Img11Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel8 {display:block;overflow:hidden;position:absolute;left:22px;top:15px;width:230px;height:328px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel8Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel8NoAlpha {position:relative;}
#Img9 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:216px;z-index:16;min-width:152px;}
#Img9Inner {position: absolute;width:148px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:14px;top:13px;width:202px;height:36px;z-index:17;}
#Sel1_PDF {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:18;min-width:30px;}
#Sel1_PDFInner {position: absolute;width:30px;height:30px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:19;}
#Sel1_PC {display:block;overflow:hidden;position:absolute;left:153px;top:281px;width:30px;height:30px;z-index:20;min-width:30px;}
#Sel1_PCInner {position: absolute;width:30px;height:30px;border:0px;}
#Panel13 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:21;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel13Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel13NoAlpha {position:relative;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:22;}
#Panel7 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:320px;z-index:23;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel7NoAlpha {position:relative;}
#Panel12 {display:block;overflow:hidden;position:absolute;left:22px;top:15px;width:230px;height:328px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel12Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel12NoAlpha {position:relative;}
#Img17 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:215px;z-index:25;min-width:152px;}
#Img17Inner {position: absolute;width:148px;height:211px;border: 2px solid rgba(0,0,0,1.0);}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:14px;top:13px;width:202px;height:36px;z-index:26;}
#Img20 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:27;min-width:30px;}
#Img20Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:28;}
#Img21 {display:block;overflow:hidden;position:absolute;left:153px;top:281px;width:30px;height:30px;z-index:29;min-width:30px;}
#Img21Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel14 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:30;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel14Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel14NoAlpha {position:relative;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:31;}
#Panel15 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:320px;z-index:32;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel15Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel15NoAlpha {position:relative;}
#Panel16 {display:block;overflow:hidden;position:absolute;left:22px;top:16px;width:230px;height:328px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel16Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel16NoAlpha {position:relative;}
#Img22 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:155px;height:216px;z-index:34;min-width:155px;}
#Img22Inner {position: absolute;width:151px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj21 {word-wrap:break-word; display:block;position:absolute;left:45px;top:14px;width:140px;height:36px;z-index:35;}
#Img24 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:36;min-width:30px;}
#Img24Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:37;}
#Panel10 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:38;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;height:130px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.800);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC6C6C6C,endColorstr=#CC6C6C6C, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:836px;top:59px;width:140px;height:62px;z-index:40;min-width:140px;}
#Img10Inner {position: absolute;width:140px;height:62px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:36px;top:25px;width:410px;height:43px;z-index:41;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:35px;top:76px;width:379px;height:29px;z-index:42;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:446px;top:27px;width:355px;height:80px;z-index:43;}
